<xml> </xml>

db4o |

# Db4oUUID.getLongPart Method

returns the long part of this UUID.

public virtual long getLongPart();

#### Return Value

the long part of this UUID.

#### Remarks

returns the long part of this UUID.
To uniquely identify an object universally, db4o uses an indexed long and a reference to the Db4oDatabase object it was created on.

#### See Also

Db4oUUID Class | com.db4o.ext Namespace